I hope 2.2.6 and 2.3 will have backward compatibility with GWT 2.6. We tried to compile our application with GWT2.6 RC1 and in both cases we are seeing exceptions during binding.

For 2.2.6, we get
[INFO] [ERROR] Errors in 'jar:file:/C:/devtools/libs/.m2/repository/com/extjs
/gxt/2.2.6/gxt-2.2.6.jar!/com/extjs/gxt/ui/client/widget/form/HtmlEditor.java'
[INFO] [ERROR] Line 548: Type mismatch: cannot convert from com.google.gwt
.dom.client.Element to com.google.gwt.user.client.Element


Any feedback is appreciated?

Thanks
Raj